# Uses of Interface
org.eclipse.birt.core.preference.IPreferenceChangeListener

Packages that use IPreferenceChangeListener
Package
Description
org.eclipse.birt.core.preference

## Uses of IPreferenceChangeListener in org.eclipse.birt.core.preference

Methods in org.eclipse.birt.core.preference with parameters of type IPreferenceChangeListener
Modifier and Type
Method
Description
`void`
IPreferences.`addPreferenceChangeListener(IPreferenceChangeListener pcl)`
`void`
IPreferences.`removePreferenceChangeListener(IPreferenceChangeListener pcl)`